<section>
    <div class="mf-container">
        <div class="paraMain mar--sm">
            <div class="paraMain__text addViewMore showlesscontent less-height">
                ${properties.mfpararte @ context='html'}
            </div>
        </div>
    </div>
</section>